package org.firstinspires.ftc.teamcode;

public enum GameMotor {
    FL("m3"), FR("m2"), BL("m1"), BR("m6"),
    CAROUSEL("m4"),
    SHOULDER1("m5"), SHOULDER2("m0"), ELBOW("s11"),
    HAND("s6");

    public final String name;

    GameMotor(String name) { this.name = name; }
}

